import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NomenclatureManagementComponent } from './nomenclature-management.component';

describe('NomenclatureManagementComponent', () => {
  let component: NomenclatureManagementComponent;
  let fixture: ComponentFixture<NomenclatureManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [NomenclatureManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(NomenclatureManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
